MPD-DBus-Kopete 0.0.2

MPD Support for Kopete

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in MPD-DBus-Kopete 0.0.2:

  • Ruby 1.8.7 support
  • I made some changes regarding compatibility with Ruby 1.8.7, now you can use it, but warning you may have strange behavior caused by lack of encoding support on this version. You just been warned, it is your choice...
Read full changelog
send us
an update
LICENSE TYPE:
GPL (GNU General Public License) 
USER RATING:
5.0/5 1
DEVELOPED BY:
Ferenc-Lorant Kiss
HOMEPAGE:
github.com
CATEGORY:
ROOT \ System \ Logging
Developer comments

Once, long ago, Kopete had support for MPD, but as it's seen, not anymore (until when, it is not known) quite frustrating but...

I wrote in Ruby a little daemon to handle this situation.

Before you do anything please read the README http://github.com/kfl62/MPD-DBus-Kopete

Last updated on December 20th, 2010

requirements

#Kopete plugin #MPD support #Kopete #MPD #DBus #plugin

Add your review!

SUBMIT